#galleries .photolist li { margin-bottom: 0; }

#header { display: inline-block; }

#main-nav { }

#main-nav ul { top: 1.25em; width: 180px; }

#meta-nav { }

#side-nav { width: 18%; z-index:1;}

#side-nav h3 { width: 100%; }

#sidebar-a { width: 24% ! important; }

#searchform { 
	margin: 0; 
}

#searchform input {
	font-size: 85%;
}

#content { padding-top: 15px; }

.rowcol { font-size: 90%; padding-top:1px;}

.row ul, .rowcol ul { margin: 0; padding: 0; }

.row li, .rowcol li { display: inline-block; margin: 0; padding: 0; }

.row li a, .rowcol li a { padding: 0.4em 0; }

.col1, .col2, .col3 { width: 32%; margin: 0; }
.col3 {
	width:33%;
}

.home-block {
	height: 22em; 
}
.col1 {
 	margin-right:1%;
 }
 .col3 {
 	float:right;
 }

.more { height: 1em ! important; margin-right:5px; }

/* Admin specific styles */

#leftbar { width: 18% ! important; }

#content form div { margin: 0 0 -0.5em; }


/* BENS ADDITIONS */
h3 {
	font-size: 120%;
}